<?php
$output = $el_class = $bg_image = $bg_color = $bg_image_repeat = $font_color = $padding = $margin_bottom = $css = '';
extract(shortcode_atts(array(
    'el_class'        => '',
    'bg_image'        => '',
    'bg_color'        => '',
    'bg_image_repeat' => '',
    'font_color'      => '',
    'padding'         => '',
    'margin_bottom'   => '',
    'css' => ''
), $atts));

$el_class = $this->getExtraClass($el_class);
$el_class .= vc_shortcode_custom_css_class( $css, ' ' );
$style = $this->buildStyle( $bg_image, $bg_color, $bg_image_repeat, $font_color, $padding, $margin_bottom);
$output .= '<div class="row-wrapper yt-vc-row-wrapper">
	<div class="row yt-vc-row yt-vc-element-wrapper' . $el_class . '"'.$style.'>';
$output .= wpb_js_remove_wpautop($content);
$output .= '</div>
</div>';

echo $output;